Subject: NAPIO Registration: Scheder Dominik [email-masked]

From: [email-masked]
Date: Mon, 14 Jan 2008 13:43:41 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Dominik
Last name:Scheder
Status:
Gender:male
Institution:ETH Zurich
Institute fuer Theoretische Informatik
Universitaetstrasse 6
CH-8092 Zurich
E-mail:[email-masked]
Motivation:I am generally interested in several topics of theoretical computer science, especially algorithms. Also, being a PhD student at ETH, it is a good opportunity, because the workshop is geographically close.
Further, I was at the Big Band concert Komei pointed out to, and I liked it very much. Therefore, I am sure the workshop will be good as well, because Komei recommended it.

Preferred roommate:  spref:
Meal preferences:  
Graduate School:ETH Zurich, Advisor is Emo Welzl
Reference:
Prof. Dr. Emo Welzl, [email-masked]
Prof. Dr. Volker Strhel, [email-masked]

Birthday:August 28, 1980
Nationality:German
Research areas:Boolean Satisfiability, Algorithms, Complexity
Publications:Please find a list under the following link:

http://www.ti.inf.ethz.ch/~dscheder/publications/publications.html

!DSPAM:478b5907140802724211510!